Beveiligingsadvies van Adobe

Beveiligingsupdates beschikbaar voor Medium by Adobe | APSB21-34

Bulletin-id

Publicatiedatum

Prioriteit

ASPB34-21

11 mei 2021      

3

Samenvatting

 Adobe heeft een update uitgebracht voor Medium by Adobe. Deze update verhelpt een  kritieke kwetsbaarheid. Misbruik van deze kwetsbaarheden kan leiden tot uitvoering van willekeurige code binnen de context van de huidige gebruiker.

Van toepassing op de volgende versies

Product

Versie

Platform

Adobe Medium

2.4.5.331 en eerdere versies       

Oculus

Oplossing

Adobe heeft aan deze update de volgende  prioriteit  toegekend en raadt gebruikers aan hun installatie te updaten naar de recentste versie via het  updatemechanisme van de Oculus Store.  Voor meer informatie raadpleegt u deze productpagina.

Product

Versie

Platform

Prioriteit

Beschikbaarheid

Adobe Medium   

2.4.5.332

Oculus

3

Download Center     

Details van kwetsbaarheid

Categorie van kwetsbaarheid

Impact van kwetsbaarheid

Ernst

CVE-nummers

Onjuiste invoervalidatie

Willekeurige code-uitvoering

Kritiek

CVE-2021-28580

Adobe-logo

Aanmelden bij je account